--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: MSSQL uses [] to quote identifiers
full_name: Sequel::MSSQL::DatasetMethods#quoted_identifier
is_singleton: false
name: quoted_identifier
params: (name)
visibility: public
